diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 23d2b1be424..aef2d9b14d3 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -4001,7 +3941,7 @@ include_dir 'conf.d'
 
     <variablelist>
      <varlistentry id="guc-restore-command" xreflabel="restore_command">
-      <term><varname>restore_command</varname> (<type>string</type>)
+      <term><varname>restore_command</varname> (<type>string</type>) - default is ''
       <indexterm>
         <primary><varname>restore_command</varname> configuration parameter</primary>
       </indexterm>
@@ -4050,7 +3990,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-archive-cleanup-command" xreflabel="archive_cleanup_command">
-      <term><varname>archive_cleanup_command</varname> (<type>string</type>)
+      <term><varname>archive_cleanup_command</varname> (<type>string</type>) - default is ''
       <indexterm>
         <primary><varname>archive_cleanup_command</varname> configuration parameter</primary>
       </indexterm>
@@ -4095,7 +4035,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-recovery-end-command" xreflabel="recovery_end_command">
-      <term><varname>recovery_end_command</varname> (<type>string</type>)
+      <term><varname>recovery_end_command</varname> (<type>string</type>) - default is ''
       <indexterm>
         <primary><varname>recovery_end_command</varname> configuration parameter</primary>
       </indexterm>
@@ -4144,7 +4084,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
 
      <variablelist>
      <varlistentry id="guc-recovery-target" xreflabel="recovery_target">
-      <term><varname>recovery_target</varname><literal> = 'immediate'</literal>
+      <term><varname>recovery_target</varname> (<type>string</type>) - The only possible value is <literal>'immediate'</literal>
       <indexterm>
         <primary><varname>recovery_target</varname> configuration parameter</primary>
       </indexterm>
@@ -4164,7 +4104,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-recovery-target-name" xreflabel="recovery_target_name">
-      <term><varname>recovery_target_name</varname> (<type>string</type>)
+      <term><varname>recovery_target_name</varname> (<type>string</type>) - default is ''
       <indexterm>
         <primary><varname>recovery_target_name</varname> configuration parameter</primary>
       </indexterm>
@@ -4178,7 +4118,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-recovery-target-time" xreflabel="recovery_target_time">
-      <term><varname>recovery_target_time</varname> (<type>timestamp</type>)
+      <term><varname>recovery_target_time</varname> (<type>timestamp</type>) - default is ''
       <indexterm>
         <primary><varname>recovery_target_time</varname> configuration parameter</primary>
       </indexterm>
@@ -4204,7 +4144,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-recovery-target-xid" xreflabel="recovery_target_xid">
-      <term><varname>recovery_target_xid</varname> (<type>string</type>)
+      <term><varname>recovery_target_xid</varname> (<type>string</type>) - default is ''
       <indexterm>
         <primary><varname>recovery_target_xid</varname> configuration parameter</primary>
       </indexterm>
@@ -4224,7 +4164,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-recovery-target-lsn" xreflabel="recovery_target_lsn">
-      <term><varname>recovery_target_lsn</varname> (<type>pg_lsn</type>)
+      <term><varname>recovery_target_lsn</varname> (<type>pg_lsn</type>) - default is ''
       <indexterm>
         <primary><varname>recovery_target_lsn</varname> configuration parameter</primary>
       </indexterm>
@@ -4249,7 +4189,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      <variablelist>
      <varlistentry id="guc-recovery-target-inclusive"
                    xreflabel="recovery_target_inclusive">
-      <term><varname>recovery_target_inclusive</varname> (<type>boolean</type>)
+      <term><varname>recovery_target_inclusive</varname> (<type>boolean</type>) - default is on
       <indexterm>
         <primary><varname>recovery_target_inclusive</varname> configuration parameter</primary>
       </indexterm>
@@ -4264,14 +4204,14 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
         <xref linkend="guc-recovery-target-xid"/> is specified.
         This setting controls whether transactions
         having exactly the target WAL location (LSN), commit time, or transaction ID, respectively, will
-        be included in the recovery.  Default is <literal>on</literal>.
+        be included in the recovery.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-recovery-target-timeline"
                    xreflabel="recovery_target_timeline">
-      <term><varname>recovery_target_timeline</varname> (<type>string</type>)
+      <term><varname>recovery_target_timeline</varname> (<type>string</type>) - default is latest
       <indexterm>
         <primary><varname>recovery_target_timeline</varname> configuration parameter</primary>
       </indexterm>
@@ -4284,7 +4224,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
         current when the base backup was taken.  The
         value <literal>latest</literal> recovers
         to the latest timeline found in the archive, which is useful in
-        a standby server.  <literal>latest</literal> is the default.
+        a standby server.
        </para>
 
        <para>
@@ -4306,7 +4246,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
 
      <varlistentry id="guc-recovery-target-action"
                    xreflabel="recovery_target_action">
-      <term><varname>recovery_target_action</varname> (<type>enum</type>)
+      <term><varname>recovery_target_action</varname> (<type>enum</type>) - default is pause
       <indexterm>
         <primary><varname>recovery_target_action</varname> configuration parameter</primary>
       </indexterm>
@@ -4314,7 +4254,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
       <listitem>
        <para>
         Specifies what action the server should take once the recovery target is
-        reached. The default is <literal>pause</literal>, which means recovery will
+        reached. Value of <literal>pause</literal> means recovery will
         be paused. <literal>promote</literal> means the recovery process will finish
         and the server will start to accept connections.
         Finally <literal>shutdown</literal> will stop the server after reaching the
@@ -4375,7 +4315,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
 
     <variablelist>
      <varlistentry id="guc-summarize-wal" xreflabel="summarize_wal">
-      <term><varname>summarize_wal</varname> (<type>boolean</type>)
+      <term><varname>summarize_wal</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>summarize_wal</varname> configuration parameter</primary>
       </indexterm>
@@ -4385,7 +4325,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
        Enables the WAL summarizer process. Note that WAL summarization can
        be enabled either on a primary or on a standby.  This parameter can only
        be set in the <filename>postgresql.conf</filename> file or on the server
-       command line.  The default is <literal>off</literal>.
+       command line.
       </para>
       <para>
        The server cannot be started with <literal>summarize_wal=on</literal>
@@ -4399,7 +4339,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-wal-summary-keep-time" xreflabel="wal_summary_keep_time">
-      <term><varname>wal_summary_keep_time</varname> (<type>integer</type>)
+      <term><varname>wal_summary_keep_time</varname> (<type>integer</type>) - default is 10 days
       <indexterm>
        <primary><varname>wal_summary_keep_time</varname> configuration parameter</primary>
       </indexterm>
@@ -4419,7 +4359,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
        This parameter can only be set in the
        <filename>postgresql.conf</filename> file or on the server command line.
        If this value is specified without units, it is taken as minutes.
-       The default is 10 days. If <literal>summarize_wal = off</literal>,
+       If <literal>summarize_wal = off</literal>,
        existing WAL summaries will not be removed regardless of the value of
        this parameter, because the WAL summarizer will not run.
       </para>
@@ -4479,7 +4419,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
 
      <variablelist>
       <varlistentry id="guc-max-wal-senders" xreflabel="max_wal_senders">
-       <term><varname>max_wal_senders</varname> (<type>integer</type>)
+       <term><varname>max_wal_senders</varname> (<type>integer</type>) - default is 10
        <indexterm>
         <primary><varname>max_wal_senders</varname> configuration parameter</primary>
        </indexterm>
@@ -4488,8 +4428,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
        <para>
         Specifies the maximum number of concurrent connections from standby
         servers or streaming base backup clients (i.e., the maximum number of
-        simultaneously running WAL sender processes). The default is
-        <literal>10</literal>.  The value <literal>0</literal> means
+        simultaneously running WAL sender processes).  The value <literal>0</literal> means
         replication is disabled.  Abrupt disconnection of a streaming client might
         leave an orphaned connection slot behind until a timeout is reached,
         so this parameter should be set slightly higher than the maximum
@@ -4509,7 +4448,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
       </varlistentry>
 
       <varlistentry id="guc-max-replication-slots" xreflabel="max_replication_slots">
-       <term><varname>max_replication_slots</varname> (<type>integer</type>)
+       <term><varname>max_replication_slots</varname> (<type>integer</type>) - default is 10
        <indexterm>
         <primary><varname>max_replication_slots</varname> configuration parameter</primary>
        </indexterm>
@@ -4518,8 +4457,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
         <para>
          Specifies the maximum number of replication slots
          (see <xref linkend="streaming-replication-slots"/>) that the server
-         can support. The default is 10.  This parameter can only be set at
-         server start.
+         can support. This parameter can only be set at server start.
          Setting it to a lower value than the number of currently
          existing replication slots will prevent the server from starting.
          Also, <varname>wal_level</varname> must be set
@@ -4530,7 +4468,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
       </varlistentry>
 
       <varlistentry id="guc-wal-keep-size" xreflabel="wal_keep_size">
-       <term><varname>wal_keep_size</varname> (<type>integer</type>)
+       <term><varname>wal_keep_size</varname> (<type>integer</type>) - default is 0
        <indexterm>
         <primary><varname>wal_keep_size</varname> configuration parameter</primary>
        </indexterm>
@@ -4554,7 +4492,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
         This sets only the minimum size of segments retained in
         <filename>pg_wal</filename>; the system might need to retain more segments
         for WAL archival or to recover from a checkpoint. If
-        <varname>wal_keep_size</varname> is zero (the default), the system
+        Using value <varname>wal_keep_size</varname>, the system
         doesn't keep any extra segments for standby purposes, so the number
         of old WAL segments available to standby servers is a function of
         the location of the previous checkpoint and status of WAL
@@ -4567,7 +4505,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
       </varlistentry>
 
       <varlistentry id="guc-max-slot-wal-keep-size" xreflabel="max_slot_wal_keep_size">
-       <term><varname>max_slot_wal_keep_size</varname> (<type>integer</type>)
+       <term><varname>max_slot_wal_keep_size</varname> (<type>integer</type>) - default is -1
        <indexterm>
         <primary><varname>max_slot_wal_keep_size</varname> configuration parameter</primary>
        </indexterm>
@@ -4578,7 +4516,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
         that <link linkend="streaming-replication-slots">replication
         slots</link> are allowed to retain in the <filename>pg_wal</filename>
         directory at checkpoint time.
-        If <varname>max_slot_wal_keep_size</varname> is -1 (the default),
+        If <varname>max_slot_wal_keep_size</varname> is set to -1,
         replication slots may retain an unlimited amount of WAL files.  Otherwise, if
         restart_lsn of a replication slot falls behind the current LSN by more
         than the given size, the standby using the slot may no longer be able
@@ -4633,7 +4571,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-wal-sender-timeout" xreflabel="wal_sender_timeout">
-      <term><varname>wal_sender_timeout</varname> (<type>integer</type>)
+      <term><varname>wal_sender_timeout</varname> (<type>integer</type>) - default is 60 seconds
       <indexterm>
        <primary><varname>wal_sender_timeout</varname> configuration parameter</primary>
       </indexterm>
@@ -4644,7 +4582,6 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
         than this amount of time. This is useful for
         the sending server to detect a standby crash or network outage.
         If this value is specified without units, it is taken as milliseconds.
-        The default value is 60 seconds.
         A value of zero disables the timeout mechanism.
        </para>
        <para>
@@ -4660,7 +4597,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
      </varlistentry>
 
      <varlistentry id="guc-track-commit-timestamp" xreflabel="track_commit_timestamp">
-      <term><varname>track_commit_timestamp</varname> (<type>boolean</type>)
+      <term><varname>track_commit_timestamp</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>track_commit_timestamp</varname> configuration parameter</primary>
       </indexterm>
@@ -4669,13 +4606,13 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
        <para>
         Record commit time of transactions. This parameter
         can only be set in <filename>postgresql.conf</filename> file or on the server
-        command line. The default value is <literal>off</literal>.
+        command line.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-synchronized-standby-slots" xreflabel="synchronized_standby_slots">
-      <term><varname>synchronized_standby_slots</varname> (<type>string</type>)
+      <term><varname>synchronized_standby_slots</varname> (<type>string</type>) - default is ''
       <indexterm>
        <primary><varname>synchronized_standby_slots</varname> configuration parameter</primary>
       </indexterm>
@@ -4734,7 +4671,7 @@ restore_command = 'copy "C:\\server\\archivedir\\%f" "%p"'  # Windows
     <variablelist>
 
      <varlistentry id="guc-synchronous-standby-names" xreflabel="synchronous_standby_names">
-      <term><varname>synchronous_standby_names</varname> (<type>string</type>)
+      <term><varname>synchronous_standby_names</varname> (<type>string</type>) - default is ''
       <indexterm>
        <primary><varname>synchronous_standby_names</varname> configuration parameter</primary>
       </indexterm>
@@ -4880,7 +4817,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
     <variablelist>
 
        <varlistentry id="guc-primary-conninfo" xreflabel="primary_conninfo">
-        <term><varname>primary_conninfo</varname> (<type>string</type>)
+        <term><varname>primary_conninfo</varname> (<type>string</type>) - default is ''
         <indexterm>
           <primary><varname>primary_conninfo</varname> configuration parameter</primary>
         </indexterm>
@@ -4950,7 +4887,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
        </varlistentry>
 
      <varlistentry id="guc-hot-standby" xreflabel="hot_standby">
-      <term><varname>hot_standby</varname> (<type>boolean</type>)
+      <term><varname>hot_standby</varname> (<type>boolean</type>) - default is on
       <indexterm>
        <primary><varname>hot_standby</varname> configuration parameter</primary>
       </indexterm>
@@ -4959,7 +4896,6 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
        <para>
         Specifies whether or not you can connect and run queries during
         recovery, as described in <xref linkend="hot-standby"/>.
-        The default value is <literal>on</literal>.
         This parameter can only be set at server start. It only has effect
         during archive recovery or in standby mode.
        </para>
@@ -4967,7 +4903,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-max-standby-archive-delay" xreflabel="max_standby_archive_delay">
-      <term><varname>max_standby_archive_delay</varname> (<type>integer</type>)
+      <term><varname>max_standby_archive_delay</varname> (<type>integer</type>) - default is 30 seconds
       <indexterm>
        <primary><varname>max_standby_archive_delay</varname> configuration parameter</primary>
       </indexterm>
@@ -4981,7 +4917,6 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         <varname>max_standby_archive_delay</varname> applies when WAL data is
         being read from WAL archive (and is therefore not current).
         If this value is specified without units, it is taken as milliseconds.
-        The default is 30 seconds.
         A value of -1 allows the standby to wait forever for conflicting
         queries to complete.
         This parameter can only be set in the <filename>postgresql.conf</filename>
@@ -4999,7 +4934,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-max-standby-streaming-delay" xreflabel="max_standby_streaming_delay">
-      <term><varname>max_standby_streaming_delay</varname> (<type>integer</type>)
+      <term><varname>max_standby_streaming_delay</varname> (<type>integer</type>) - default is 30 seconds
       <indexterm>
        <primary><varname>max_standby_streaming_delay</varname> configuration parameter</primary>
       </indexterm>
@@ -5013,7 +4948,6 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         <varname>max_standby_streaming_delay</varname> applies when WAL data is
         being received via streaming replication.
         If this value is specified without units, it is taken as milliseconds.
-        The default is 30 seconds.
         A value of -1 allows the standby to wait forever for conflicting
         queries to complete.
         This parameter can only be set in the <filename>postgresql.conf</filename>
@@ -5032,7 +4966,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-wal-receiver-create-temp-slot" xreflabel="wal_receiver_create_temp_slot">
-      <term><varname>wal_receiver_create_temp_slot</varname> (<type>boolean</type>)
+      <term><varname>wal_receiver_create_temp_slot</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>wal_receiver_create_temp_slot</varname> configuration parameter</primary>
       </indexterm>
@@ -5042,7 +4976,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         Specifies whether the WAL receiver process should create a temporary replication
         slot on the remote instance when no permanent replication slot to use
         has been configured (using <xref linkend="guc-primary-slot-name"/>).
-        The default is off.  This parameter can only be set in the
+        This parameter can only be set in the
         <filename>postgresql.conf</filename> file or on the server command line.
         If this parameter is changed while the WAL receiver process is running,
         that process is signaled to shut down and expected to restart with
@@ -5052,7 +4986,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-wal-receiver-status-interval" xreflabel="wal_receiver_status_interval">
-      <term><varname>wal_receiver_status_interval</varname> (<type>integer</type>)
+      <term><varname>wal_receiver_status_interval</varname> (<type>integer</type>) - default is 10 seconds
       <indexterm>
        <primary><varname>wal_receiver_status_interval</varname> configuration parameter</primary>
       </indexterm>
@@ -5076,15 +5010,14 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
        <literal>remote_apply</literal>.
        Thus, the apply position may lag slightly behind the true position.
        If this value is specified without units, it is taken as seconds.
-       The default value is 10 seconds. This parameter can only be set in
-       the <filename>postgresql.conf</filename> file or on the server
-       command line.
+       This parameter can only be set in the <filename>postgresql.conf</filename>
+	   file or on the server command line.
       </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-hot-standby-feedback" xreflabel="hot_standby_feedback">
-      <term><varname>hot_standby_feedback</varname> (<type>boolean</type>)
+      <term><varname>hot_standby_feedback</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>hot_standby_feedback</varname> configuration parameter</primary>
       </indexterm>
@@ -5097,8 +5030,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         be used to eliminate query cancels caused by cleanup records, but
         can cause database bloat on the primary for some workloads.
         Feedback messages will not be sent more frequently than once per
-        <varname>wal_receiver_status_interval</varname>. The default value is
-        <literal>off</literal>. This parameter can only be set in the
+        <varname>wal_receiver_status_interval</varname>.  This parameter can only be set in the
         <filename>postgresql.conf</filename> file or on the server command line.
        </para>
        <para>
@@ -5117,7 +5049,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-wal-receiver-timeout" xreflabel="wal_receiver_timeout">
-      <term><varname>wal_receiver_timeout</varname> (<type>integer</type>)
+      <term><varname>wal_receiver_timeout</varname> (<type>integer</type>) - default is 60 seconds
       <indexterm>
        <primary><varname>wal_receiver_timeout</varname> configuration parameter</primary>
       </indexterm>
@@ -5129,7 +5061,6 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         the receiving standby server to detect a primary node crash or network
         outage.
         If this value is specified without units, it is taken as milliseconds.
-        The default value is 60 seconds.
         A value of zero disables the timeout mechanism.
         This parameter can only be set in
         the <filename>postgresql.conf</filename> file or on the server
@@ -5139,7 +5070,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-wal-retrieve-retry-interval" xreflabel="wal_retrieve_retry_interval">
-      <term><varname>wal_retrieve_retry_interval</varname> (<type>integer</type>)
+      <term><varname>wal_retrieve_retry_interval</varname> (<type>integer</type>) - default is 5 seconds
       <indexterm>
        <primary><varname>wal_retrieve_retry_interval</varname> configuration parameter</primary>
       </indexterm>
@@ -5151,7 +5082,6 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         local <filename>pg_wal</filename> or WAL archive) before trying
         again to retrieve WAL data.
         If this value is specified without units, it is taken as milliseconds.
-        The default value is 5 seconds.
         This parameter can only be set in
         the <filename>postgresql.conf</filename> file or on the server
         command line.
@@ -5176,7 +5106,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-recovery-min-apply-delay" xreflabel="recovery_min_apply_delay">
-      <term><varname>recovery_min_apply_delay</varname> (<type>integer</type>)
+      <term><varname>recovery_min_apply_delay</varname> (<type>integer</type>) - default is 0
       <indexterm>
         <primary><varname>recovery_min_apply_delay</varname> configuration parameter</primary>
       </indexterm>
@@ -5192,7 +5122,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         replay each transaction commit only when the system time on the standby
         is at least five minutes past the commit time reported by the primary.
         If this value is specified without units, it is taken as milliseconds.
-        The default is zero, adding no delay.
+        If value <literal>0</literal> is used, no delay is added.
        </para>
        <para>
         It is possible that the replication delay between servers exceeds the
@@ -5247,7 +5177,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-sync-replication-slots" xreflabel="sync_replication_slots">
-      <term><varname>sync_replication_slots</varname> (<type>boolean</type>)
+      <term><varname>sync_replication_slots</varname> (<type>boolean</type>) - default is off
       <indexterm>
        <primary><varname>sync_replication_slots</varname> configuration parameter</primary>
       </indexterm>
@@ -5259,7 +5189,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         replication from the new primary server after failover.
        </para>
        <para>
-        It is disabled by default. This parameter can only be set in the
+        This parameter can only be set in the
         <filename>postgresql.conf</filename> file or on the server command line.
        </para>
       </listitem>
@@ -5279,7 +5209,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      <variablelist>
 
      <varlistentry id="guc-max-active-replication-origins" xreflabel="max_active_replication_origins">
-      <term><varname>max_active_replication_origins</varname> (<type>integer</type>)
+      <term><varname>max_active_replication_origins</varname> (<type>integer</type>) - default is 10
        <indexterm>
         <primary><varname>max_active_replication_origins</varname> configuration parameter</primary>
        </indexterm>
@@ -5303,7 +5233,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      </varlistentry>
 
      <varlistentry id="guc-max-logical-replication-workers" xreflabel="max_logical_replication_workers">
-      <term><varname>max_logical_replication_workers</varname> (<type>integer</type>)
+      <term><varname>max_logical_replication_workers</varname> (<type>integer</type>) - default is 4
       <indexterm>
        <primary><varname>max_logical_replication_workers</varname> configuration parameter</primary>
       </indexterm>
@@ -5319,14 +5249,13 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         <varname>max_worker_processes</varname>.
        </para>
        <para>
-        The default value is 4. This parameter can only be set at server
-        start.
+        This parameter can only be set at server start.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-max-sync-workers-per-subscription" xreflabel="max_sync_workers_per_subscription">
-      <term><varname>max_sync_workers_per_subscription</varname> (<type>integer</type>)
+      <term><varname>max_sync_workers_per_subscription</varname> (<type>integer</type>) - default is 2
       <indexterm>
        <primary><varname>max_sync_workers_per_subscription</varname> configuration parameter</primary>
       </indexterm>
@@ -5345,15 +5274,13 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         <varname>max_logical_replication_workers</varname>.
        </para>
        <para>
-        The default value is 2. This parameter can only be set in the
-        <filename>postgresql.conf</filename> file or on the server command
-        line.
+        This parameter can only be set in the <filename>postgresql.conf</filename> file or on the server command line.
        </para>
       </listitem>
      </varlistentry>
 
      <varlistentry id="guc-max-parallel-apply-workers-per-subscription" xreflabel="max_parallel_apply_workers_per_subscription">
-      <term><varname>max_parallel_apply_workers_per_subscription</varname> (<type>integer</type>)
+      <term><varname>max_parallel_apply_workers_per_subscription</varname> (<type>integer</type>) - default is 2
       <indexterm>
        <primary><varname>max_parallel_apply_workers_per_subscription</varname> configuration parameter</primary>
       </indexterm>
@@ -5370,9 +5297,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
         <varname>max_logical_replication_workers</varname>.
        </para>
        <para>
-        The default value is 2. This parameter can only be set in the
-        <filename>postgresql.conf</filename> file or on the server command
-        line.
+        This parameter can only be set in the <filename>postgresql.conf</filename> file or on the server command line.
        </para>
       </listitem>
      </varlistentry>
